/*
Theme Name: Susi
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Jasper Sponheuer
Author URI: https://www.jaspersponheuer.de
Template: enfold
*/



/*Add your own styles here:*/




h1, h2, h3, h4, h5, h6 {
	font-weight: 600 !important;
	letter-spacing: 0.04em;
}

h3 {
	color: #1bbbe9 !important;
	font-size: 30px;
	hyphens: none;
	text-align:left;
}

h4 {
	font-size: 24px;
	line-height: 1.2em;
}

h5 {
	font-size: 20px;
	line-height: 1.2em;
	margin-top: 55px;
}

.container {
	padding: 0px 0px;
}

#fully .container {
	max-width: 100% !important;
	margin: 0;
	width: 100%;
}

.avia_image {
	border-radius: 0px;
}


/* HEADER / NAVI */

#top nav .social_bookmarks {
	top: 0;
	margin-top: 0;
	right: 0;
	float: right;
	position: absolute;
}

.header_color .social_bookmarks a {
    color: #bde4f7;
}

#top #wrap_all .av-social-link-instagram:hover a {
    color: #1bbbe9;
    background-color: transparent;
}
#top #wrap_all .av-social-link-facebook:hover a {
    color: #1bbbe9;
    background-color: transparent;
}

.logo img {
	min-height: 54px;
	margin-top: 27px;
	max-height: 54px !important;
	height:100%;
}

.header_color {
	color: #fff !important;
}

.avia-menu.av_menu_icon_beside {
	padding-right: 5px;
	margin-right: 5px;
	border-right-width: 0;
	border-right-style: solid;
}

#top #header_main > .container .main_menu .av-main-nav > li > a {
    height: 102px;
    line-height: 122px !important;
}

.av-main-nav > li > a {
	padding: 0px;
	font-weight: 600;
	text-transform: uppercase;
}
.current-menu-item .avia-menu-text {
	color: #1bbbe9 !important;
}
.av-main-nav > li {
	margin-left: 24px;
}

.header_color .avia-menu-fx {
	background-color: transparent;
	background-image: url("./img/nav_tri.png");
	color: #ffffff;
	border-color: transparent;
	height: 8px;
	background-position: center;
  	background-repeat: no-repeat;
}

.header-scrolled .logo img {
	min-height: 35px;
	margin-top: 10px;
	max-height: 24px !important;
}

#top .header-scrolled #header_main > .container .main_menu .av-main-nav > li > a {
    line-height: 59px !important;
	font-size: 13px;
}

#top .header-scrolled nav .social_bookmarks {
	display: none !important;
	height: 0px !important;
}

.header-scrolled nav .social_bookmarks {
	display: none !important;
	height: 0px !important;
}



/* SLIDESHOW */

.slideshow_caption {
	width: 100%  !important;
}

.avia-slideshow br {
	display: none;
}

.avia_transform .av_slideshow_full .avia-caption-title {
	margin-top: 90px;
	margin-bottom: 20px;
}

#top .avia-slideshow-button.avia-color-light {
	padding: 12px 28px !important;
	background-color: transparent !important;
	font-size: 18px;
	margin: 0 0 0 60px;
}


/* NUMBERS */

.number_prepared .avia-animated-number-title {
	visibility: visible;
	font-family: 'Exo', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #1bbbe9;
}

.avia-animated-number {
	padding: 40px 0 0px;
}

.avia-animated-number-content {
	padding: 55px 0 0;
	position: relative;
	clear: none;
	overflow: visible;
	font-size: 15px;
	text-align: center !important;
}


/* BOBEVENT */

.bobbig {
	font-family: 'Exo', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	font-weight: 600; 
	text-transform: uppercase;
	line-height: 1.25em;
	letter-spacing: 0.05em;
}

.bobsmall {
	font-size: 18px;
	line-height: 1.35em;
	letter-spacing: 0.02em;
}

.avia-video {
	margin-bottom: 0px;
}

#top .av_inherit_color a {
	text-decoration: none;
	color: #1bbce9;
}

.avia-button.avia-size-x-large {
	padding: 20px 85px 20px !important;
	font-size: 24px !important;
	letter-spacing: 0.05em;
	-webkit-box-shadow: 2px 2px 17px 0px rgba(0,56,130,0.45);
-moz-box-shadow: 2px 2px 17px 0px rgba(0,56,130,0.45);
box-shadow: 2px 2px 17px 0px rgba(0,56,130,0.45);
}


/* BIOGRAPHIE */

.blocksatz .avia_textblock {
	text-align: justify;
	hyphens: auto;
	line-height: 1.3em !important;
}

#top #bio .av-flex-placeholder {
	display: table-cell;
	width: 2.5%;
}


/* ERFOLGE */

.alternate_color th, tr td:first-child, .alternate_color td {
    border-color: #1bbce9;
}

.alternate_color tr:nth-child(2n+1) {
	background: #1bbce9;
	color: #fff !important;
}

.alternate_color tr:nth-child(2n) {
	background-color: #1bbce9 !important;
	color: #fff !important;
}

.alternate_color .tab-dunkel th, .tab-dunkel tr td:first-child, .alternate_color .tab-dunkel td {
    border-color: #003882;
}

.alternate_color .tab-dunkel tr:nth-child(2n+1) {
	background: #003882;
	color: #fff !important;
}

.alternate_color .tab-dunkel tr:nth-child(2n) {
	background-color: #003882 !important;
	color: #fff !important;
}


th:first-child {
	width: 100px;
}

td {
	font-size: 18px;
}

th {
	padding: 9px 8px;
	font-size: 30px;
}

.erfolge img {
	height: 150px;
	width: auto;
}


/* MEDIA */

.flex_column.videos {
	height: 460px !important;
	vertical-align: middle;
	font-size: 28px;
	font-family: 'Exo', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	padding-bottom: 50px;
}

.medias {
	margin-bottom: 90px;
}


/* FOOTER */

.klein {
	font-size:10px;
	color:#cacaca;
}

.fett-blau {
	font-size: 20px;
	color: #003882 !important;
	font-family: 'Exo', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; 
	text-transform: uppercase;
	font-weight: 600;
}

#socket {
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	padding: 20px 0 30px;
}

.socket_color {
    background-color: #31393f;
    color: #fff;
}

#socket .copyright {
	float: none;
}

#socket .container {
	padding-top: 15px;
	padding-bottom: 15px;
	width: 930px;
	float: none;
	margin: 0 auto;
}

#socket .social_bookmarks {
	float: right;
	margin: -6px 0 0 80px;
	position: relative;
}

#socket .menu {
	margin-top: 5px;
	overflow: visible;
}

#socket .sub_menu_socket li {
	float: left;
	display: block;
	padding: 0 10px;
	border-left-style: solid;
	border-left-width: 1px;
	line-height: 18px;
}

.socket_color a {
    color: #1bbce9;
    font-size: 16px;
}

.social_bookmarks a {
    color: #1bbce9 !important;
}


#scroll-top-link {
	color: #1bbce9 !important;
	border: 2px solid #1bbce9;
}

html, #scroll-top-link {
	background-color: transparent !important;
}

#scroll-top-link {
	border-radius: 26px;
}

#scroll-top-link:hover {
    -webkit-animation: sonarEffect 1s ease-out;
    animation: sonarEffect 1s ease-out;
	background-color: transparent;
	color: #fff;
	border: 2px solid #fff;
}

.avia-cookie-consent .container {
	max-width: 100% !important;
}

.avia-cookie-consent .avia-cookie-consent-button {
	padding: 0.6em;
	min-width: 60px;
}

.avia-cookie-consent {
	padding: 0.8em;
}

#top .avia_ajax_form .avia-disabled-form {
	padding: 0 5px;
	font-size: 1.1em;
	font-weight: 700;
	display: none;
	color: #1bbce9;
}
.avia-form-success {
	font-size: 24px;
	text-transform: inherit !important;
	font-weight: 700 !important;
	letter-spacing: 1px !important;
}



@media only screen and (max-width: 1200px) {

.responsive #top .slideshow_caption h2 {
	font-size: 46px !important;
	}

	.avia_transform .av_slideshow_full .avia-caption-title {
    margin-top: 70px;
}
	
#top .avia-slideshow-button.avia-color-light {
	padding: 10px 22px;
	background-color: transparent;
	font-size: 16px;
	margin: 0 0 0 40px;
}
	
}


@media only screen and (min-width: 990px) and (max-width: 1200px) {

#top #header .av-main-nav > li > a {
	font-size: 13px;
}

.logo img {
	min-height: 42px;
	margin-top: 36px;
	max-height: 48px !important;
}
	
}

@media only screen and (max-width: 1080px) {

.logo img {
	max-height: 40px !important;
}
	
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

.bobsmall {
	font-size: 15px;
	line-height: 1.3em;
}
	
.bobbig {
	font-size: 19px;
	line-height: 1.25em;
	hyphens: auto;
}
	
}


@media only screen and (min-width: 768px) and (max-width: 989px) {

div .logo {
	padding-top: 20px;
}
	
}



@media only screen and (max-width: 989px) {

.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
	background-color: #000;
}

.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
    line-height: 75px !important;
}

.responsive #top #header .main_menu .social_bookmarks {
    display: none;
}
	
.av_textblock_section {
	padding: 20px 0;
}
	
.responsive .avia_responsive_table .avia-data-table {
	border-width: 0px !important;
}
	
.responsive .avia_responsive_table .avia-data-table td::before {
	display: none;
}
	
td:first-child {
	padding-top: 28px;
	padding-bottom: 0px;
	font-weight: 600;
}
	
}


@media only screen and (max-width: 767px) {

#socket {
	font-size: 14px;
}
	
#socket .copyright {
	float: left;
}
	
#socket .social_bookmarks {
	display: none;
}
	
.responsive #socket .sub_menu_socket {
    display: block;
    float: left;
    width: auto;
    clear: none;
    margin: 15px;

}
	
.socket_color a {
	font-size: 14px;
}
	
#socket ul {
	margin-left: 0px;
}
	
.responsive #top #wrap_all .flex_column {
    margin-bottom: 0px !important;
}
	
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.responsive #top .slideshow_caption h2 {
	font-size: 36px !important;
	}
	
#top .avia-slideshow-button.avia-color-light {
	padding: 10px 22px;
	background-color: transparent;
	font-size: 14px;
	margin: 0 0 0 0px;
}
	
.bobsmall {
	font-size: 15px;
	line-height: 1.3em;
}
	
.bobbig {
	font-size: 18px;
}
	
.flex_column.videos {
	font-size: 24px;
	padding-top: 50px;
}
	
}

@media only screen and (max-width: 479px) {
	.responsive #top .slideshow_caption h2{font-size: 32px !important;}
	
	#top .avia-slideshow-button.avia-color-light {
	padding: 10px 18px;
	background-color: transparent;
	font-size: 13px;
	margin: 0 0 0 0px;
}
	
.flex_column.videos {
	font-size: 22px;
	padding-top: 50px;
}
	
.bobsmall {
	font-size: 14px;
	line-height: 1.3em;
}
	
.bobbig {
	font-size: 17px;
	line-height: 1.25em;
}
	
.responsive #top #wrap_all .flex_column {
    margin-bottom: 0px !important;
}
	
}
